.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9c41f8ac-aad8-3aba-5f91-b16014195ac0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90cc6b59-d144-590e-4b46-a70e98b8fca5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8150273a-eedb-0487-a5ec-8fa2900eb87e {
margin-top: var(--spacer-3,1rem) !important;
}
